Get performance detail for a single audio file
GET
/cms/analytics/audio_performance/{id}
const url = 'https://api.example.com/cms/analytics/audio_performance/1?segment=0&platform=0';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.example.com/cms/analytics/audio_performance/1?segment=0&platform=0' \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Audio attachment ID
Query Parameters
Section titled “Query Parameters”date_from
string format: date
date_to
string format: date
segment
integer
platform
integer
Responses
Section titled “Responses”Per-audio-file play statistics
Invalid date range
Admin authorization required
Insufficient permissions
Audio file not found